@media (max-width: 623px) {
	html { font-size: 24px; }
}
@media (min-width: 858px) {
	html { font-size: 12px; }
}

* {
	border: 0;
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	font-size: 1.4rem;
	font-family: helvetica,verdana,arial,sans;
	color: #ffffff;
	background: #000000;
	text-align: center;
	line-height: 150%;
}

#content {
	width: 800px;
	margin: 0 auto;
	text-align: left;
}

a { 
	color: #ffffff;
	text-decoration: underline;
}

ul {
	list-style: square;
	margin-left: 2em;
}

hr {
	border: 0;
	height: 1px;
	color: #32c8ff;
	background-color: #32c8ff;
}

p {
	margin-top: 14px;
	margin-bottom: 12px;
}

h1 {
	color: #ffffff;
	font-size: 1.8rem;
	font-weight: bold;
	margin-top: 18px;
	margin-bottom: 8px;
}
h2 {
	color: #ffffff;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 4px;
}

h3 {
	color: #ffffff;
	font-size: 1.4rem;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 4px;
}

.section {
	margin-bottom: 10px;
	text-align: left;
}

.screen {
	margin-top: 10px;
	margin-bottom: 20px;
	text-align: center;
}

#logo {
	margin-top: 8px;
}
#social {
	display: inline;
	float: right;
	word-spacing: 20px;
}
#market {
	text-align: left;
	margin-top: 2px;
	margin-bottom: 8px;
	font-size: 0;
	word-spacing: 5px;
}
#market2 {
	display: inline;
	float: right;
	font-size: 0;
	word-spacing: 5px;
}
#market a {
	margin-right: 0px;
}
#footer {
	color: #606060;
	margin-top: 10px;
	text-align: center;
	font-size: 1.2rem;
	line-height: 120%;
}
.trademarks {
	display: none;
}
